Postgresql broken on windows in 2.3-stable


#1

The addition of quote_indent in the postgresql adapter has broken
postgresql
support on windows. The postgres-pr gem was the only driver working
with
rails on windows, and it doesn’t have quote_indent. The newer drivers
such
as ruby-pg probably do have the quote_indent method, but rails doesn’t
support them yet.